Author: Hilmar Preusse <hille42@web.de>
Last-Update: 20220111
Forwarded: https://github.com/proftpd/proftpd/issues/1375

--- proftpd.orig/contrib/mod_tls.c
+++ proftpd/contrib/mod_tls.c
@@ -16592,7 +16592,7 @@
     data[datalen] = '\0';
 
   } else {
-    data = "UKNOWN";
+    data = "UNKNOWN";
   }
 
   return data;
